#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	pyrcc5 Lib/trufont/resources/icons_db.qrc \
		-o Lib/trufont/resources/icons_db.py
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm Lib/trufont/_version.py
